.tx-form4pteaser span {
  display: block;
}
.tx-form4pteaser .elements {
  margin: -30px -15px;
}
.tx-form4pteaser .element {
  display: inline-block;
  vertical-align: top;
}
.tx-form4pteaser .content {
  display: block;
  overflow: hidden;
  text-decoration: none;
}
.tx-form4pteaser .content:hover,
.tx-form4pteaser .content:focus,
.tx-form4pteaser .content:active {
  background-color: #fff;
  border: 10px solid #fff;
  margin: -10px;
}
.article .tx-form4pteaser .content:hover,
.article .tx-form4pteaser .content:focus,
.article .tx-form4pteaser .content:active,
.csc-frame-box-white .tx-form4pteaser .content:hover,
.csc-frame-box-white .tx-form4pteaser .content:focus,
.csc-frame-box-white .tx-form4pteaser .content:active,
.csc-frame-box-white-padding .tx-form4pteaser .content:hover,
.csc-frame-box-white-padding .tx-form4pteaser .content:focus,
.csc-frame-box-white-padding .tx-form4pteaser .content:active {
  background-color: #f8f8f8;
  border-color: #f8f8f8;
}
.article .csc-frame-box-gray .tx-form4pteaser .content:hover,
.article .csc-frame-box-gray .tx-form4pteaser .content:focus,
.article .csc-frame-box-gray .tx-form4pteaser .content:active,
.article .csc-frame-box-gray-padding .tx-form4pteaser .content:hover,
.article .csc-frame-box-gray-padding .tx-form4pteaser .content:focus,
.article .csc-frame-box-gray-padding .tx-form4pteaser .content:active {
  background-color: #fff;
  border-color: #fff;
}
.tx-form4pteaser .content:hover .headline,
.tx-form4pteaser .content:focus .headline,
.tx-form4pteaser .content:active .headline,
.tx-form4pteaser .content:hover .more,
.tx-form4pteaser .content:focus .more,
.tx-form4pteaser .content:active .more {
  text-decoration: underline;
}
.tx-form4pteaser .headline {
  font-size: 20px;
  font-weight: bold;
  line-height: 23px;
  word-wrap: break-word;
}
.tx-form4pteaser .headline + .text {
  margin-top: 12px;
}
.tx-form4pteaser .text {
  line-height: 18px;
}
.tx-form4pteaser .more {
  color: #de3522;
  font-size: 14px;
  font-weight: bold;
  display: block;
  line-height: 14px;
  margin-top: 14px;
  padding-left: 20px;
  position: relative;
}
.tx-form4pteaser .more:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  border-color: rgba(0, 0, 0, 0) #de3522;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  width: 0;
}
.tx-form4pteaser .more-link {
  margin-top: 30px;
  text-align: center;
}
.tx-form4pteaser .more-link a {
  background-color: #de3522;
  border-radius: 16px 16px 16px 16px;
  -moz-border-radius: 16px 16px 16px 16px;
  -webkit-border-radius: 16px 16px 16px 16px;
  -o-border-radius: 16px 16px 16px 16px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 14px;
  padding: 9px 32px;
  text-decoration: none;
}
.tx-form4pteaser .more-link a:hover,
.tx-form4pteaser .more-link a:focus,
.tx-form4pteaser .more-link a:active {
  background-color: #b20000;
}
.tx-form4pteaser-layout-text .inner-wrapper {
  padding: 27px 15px 28px;
}
.tx-form4pteaser-layout-text .element {
  width: 33.3333%;
}
.tx-form4pteaser-layout-text .category,
.tx-form4pteaser-layout-text .headline,
.tx-form4pteaser-layout-text .text {
  color: #253349;
}
.tx-form4pteaser-layout-text .category {
  line-height: 16px;
  margin-bottom: 13px;
}
.tx-form4pteaser-layout-textpicabove .inner-wrapper {
  padding: 30px 15px 28px;
}
.tx-form4pteaser-layout-textpicabove .element {
  width: 25%;
}
.tx-form4pteaser-layout-textpicabove .image {
  max-width: 222px;
}
.tx-form4pteaser-layout-textpicabove .image + .headline,
.tx-form4pteaser-layout-textpicabove .image + .text {
  margin-top: 16px;
}
.tx-form4pteaser-layout-textpicabove img {
  display: block;
  height: auto;
  max-width: 100%;
}
.tx-form4pteaser-layout-textpicleft .inner-wrapper {
  padding: 30px 15px 28px;
}
.tx-form4pteaser-layout-textpicleft .element {
  width: 50%;
}
.tx-form4pteaser-layout-textpicleft .image {
  float: left;
  max-width: 222px;
}
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleft .image {
  max-width: 160px;
}
.tx-form4pteaser-layout-textpicleft .image ~ .headline,
.tx-form4pteaser-layout-textpicleft .image ~ .text,
.tx-form4pteaser-layout-textpicleft .image ~ .more {
  margin-left: 252px;
  padding-top: 6px;
}
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleft .image ~ .headline,
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleft .image ~ .text,
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleft .image ~ .more {
  margin-left: 190px;
}
.tx-form4pteaser-layout-textpicleft .image ~ .more:before {
  top: 8px;
}
.tx-form4pteaser-layout-textpicleft .image + .more {
  margin-top: 0;
  padding-top: 8px;
}
.tx-form4pteaser-layout-textpicleft .image + .more:before {
  top: 10px;
}
.tx-form4pteaser-layout-textpicleft img {
  display: block;
  height: auto;
  max-width: 100%;
}
.tx-form4pteaser-layout-textpicleftwide .inner-wrapper {
  padding: 0;
}
.tx-form4pteaser-layout-textpicleftwide .elements {
  margin: 0;
}
.tx-form4pteaser-layout-textpicleftwide .element {
  display: block;
  margin-top: 60px;
  width: 100%;
}
.tx-form4pteaser-layout-textpicleftwide .element:first-child {
  margin-top: 0;
}
.tx-form4pteaser-layout-textpicleftwide .image {
  float: left;
  max-width: 474px;
}
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleftwide .image {
  max-width: 350px;
}
.tx-form4pteaser-layout-textpicleftwide .image + .headline,
.tx-form4pteaser-layout-textpicleftwide .image + .text {
  padding-top: 9px;
}
.tx-form4pteaser-layout-textpicleftwide .image ~ .headline,
.tx-form4pteaser-layout-textpicleftwide .image ~ .text,
.tx-form4pteaser-layout-textpicleftwide .image ~ .morelink-wrapper {
  margin-left: 504px;
}
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleftwide .image ~ .headline,
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleftwide .image ~ .text,
.csc-frame-box-narrow .tx-form4pteaser-layout-textpicleftwide .image ~ .morelink-wrapper {
  margin-left: 380px;
}
.tx-form4pteaser-layout-textpicleftwide .image + .more {
  margin-top: 0;
  padding-top: 11px;
}
.tx-form4pteaser-layout-textpicleftwide .image + .more:before {
  top: 13px;
}
.tx-form4pteaser-layout-textpicleftwide img {
  display: block;
  height: auto;
  max-width: 100%;
}
.tx-form4pteaser-layout-textpicleftwide .content:hover .more,
.tx-form4pteaser-layout-textpicleftwide .content:focus .more,
.tx-form4pteaser-layout-textpicleftwide .content:active .more {
  background-color: #b20000;
  text-decoration: none;
}
.tx-form4pteaser-layout-textpicleftwide .morelink-wrapper {
  display: block;
}
.tx-form4pteaser-layout-textpicleftwide .more {
  background-color: #de3522;
  border-radius: 16px 16px 16px 16px;
  -moz-border-radius: 16px 16px 16px 16px;
  -webkit-border-radius: 16px 16px 16px 16px;
  -o-border-radius: 16px 16px 16px 16px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  margin-top: 26px;
  padding: 9px 34px;
  position: static;
}
.tx-form4pteaser-layout-textpicleftwide .more:before {
  display: none;
}
